<template>
  <div id="app">
    <router-view/>
  </div>
</template>

<script>
export default {
  name: 'App',
  data(){
    return {

    }

  },
  computed:{
    loading(){
      return this.$store.state.loading
    }
  },
  mounted(){
      document.body.addEventListener("click",function (e) {
          if(e.target.nodeName.toLowerCase()=='img'){
              e.preventDefault();
          }
      })
    console.log(elab,window)
  }
}
</script>
<style lang="scss">
    @import "../src/assets/common.scss";
</style>
<style>
#app {
  font-family: 'Avenir', Helvetica, Arial, sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  /* text-align: center; */
  color: #2c3e50;
  /* margin-top: 60px; */
}
</style>

